import {requestInstance} from "@/service";


//事项归集统计情况 监管类查询
export function proSelectXyxxSjtjopthree(params){
    return requestInstance({
        url:'/XyxxApi/proSelectXyxxSjtjopthree',
        data:{
            ...params
        }
    })
}

//数据归集推送 事项归集统计情况 许可类、履约类查询
export function proSelectXyxxSjtjopone(params){
    return requestInstance({
        url:'/XyxxApi/proSelectXyxxSjtjopone',
        data:{
            ...params
        }
    })
}

//数据归集推送 事项归集统计情况 监管类下明细事项类查询
export function proSelectXyxxSjtjoptwo(params){
    return requestInstance({
        url:'/XyxxApi/proSelectXyxxSjtjoptwo',
        data:{
            ...params
        }
    })
}

